Greasy Fork is available in English.

Require test library

A test of requires - will alert "I am running!"

此脚本不应被直接安装,它是一个供其他脚本使用的外部库。如果您需要使用该库,请在脚本元属性加入:// @require https://greasyfork.org/scripts/2749-require-test-library/code/Require%20test%20library.js?version=7669

作者
JasonBarnabe
得分
0 0 0
版本
1
创建日期
2014-06-23
最近更新
2014-06-23
许可协议
不适用
应用到
所有站点